
category=Utility
remote-app-id=108758311
context-names=
version=2.0.10
icon-url=https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/108758311/2.0.10
required=true
title=Liferay Roles
bundles=com.liferay.roles.admin.api#4.0.3##,com.liferay.roles.admin.impl#3.0.12##,com.liferay.roles.admin.web#3.0.81#roles-admin-web#,com.liferay.roles.item.selector.api#2.0.6##,com.liferay.roles.item.selector.web#2.0.12#roles-item-selector-web#,com.liferay.roles.selector.web#3.0.27##,com.liferay.roles.uad#4.0.14##
description=Liferay Roles
restart-required=true
